<!DOCTYPE html>
<html lang="en">

<head>
    <title>Bootstrap Example</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/js/bootstrap.bundle.min.js"></script>
</head>

<body>
    <div class="container mt-3">
        <center>
            <img src="images/boot_logo.png" width="150" height="100">
            <h4>Checkout form</h4>
            <p>Below is an example form built entirely with Bootstrap's form controls. Each required form group has a <br> validation state that can be triggered by attempting to submit the form without completing it.</p>
        </center>
        <form action="/action_page.php">
            <div class="row">
                <div class="col-10">
                    <h5>Billing Address</h5><br>
                    <div class="row mb-3">
                        <div class="col-4">
                            <label for="fname" class="form-label">First Name</label>
                            <input type="text" class="form-control" placeholder="First Name" name="fname">
                        </div>
                        <div class="col-4">
                            <label for="lname" class="form-label">Last Name</label>
                            <input type="text" class="form-control" placeholder="Last Name" name="lname">
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-8">
                            <label for="email" class="form-label">Username</label>
                            <div class="input-group">
                                <span class="input-group-text">@</span>
                                <input type="text" class="form-control" placeholder="Username">
                            </div>
                            <br>
                            <label for="pwd" class="form-label">Email(optional)</label>
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Your Email">
                                <span class="input-group-text">@example.com</span>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-8">
                            <label for="address" class="form-label">Address</label>
                            <input type="text" class="form-control" placeholder="1234 Main St" name="address">
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-8">
                            <label for="address" class="form-label">Address 2 (optional)</label>
                            <input type="text" class="form-control" placeholder="Apartment or suite" name="address">
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-3">
                            <label for="address" class="form-label">Country</label>
                            <select class="form-select">
								<option selected disabled>Choose here</option>
							    <option>India</option>
							    <option>USA</option>
							    <option>UK</option>
							</select>
                        </div>
                        <div class="col-3">
                            <label for="address" class="form-label">State</label>
                            <select class="form-select">
								<option selected disabled>Choose here</option>
							    <option>Gujarat</option>
							    <option>Sikkim</option>
							    <option>MP</option>
							</select>
                        </div>
                        <div class="col-2">
                            <label for="address" class="form-label">Zip</label>
                            <input type="text" class="form-control" placeholder="pincode" name="pincode">
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-8">
                            <hr>
                            <div class="form-check mb-3">
                                <input class="form-check-input" type="checkbox" id="myCheck" name="remember" required>
                                <label class="form-check-label" for="myCheck">Shipping address is the same as my billing address</label>
                            </div>
                            <div class="form-check mb-3">
                                <input class="form-check-input" type="checkbox" id="myCheck" name="remember" required>
                                <label class="form-check-label" for="myCheck">Save the information for the next time</label>
                            </div>
                            <hr>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-8">
                            <h4>Payment</h4>
                            <div class="form-check">
                                <input type="radio" class="form-check-input" id="radio1" name="optradio" value="option1" checked>
                                <label class="form-check-label" for="radio1">Option 1</label>
                            </div>
                            <div class="form-check">
                                <input type="radio" class="form-check-input" id="radio2" name="optradio" value="option2">
                                <label class="form-check-label" for="radio2">Option 2</label>
                            </div>
                            <div class="form-check">
                                <input type="radio" class="form-check-input" id="radio3" name="optradio" value="option3">
                                <label class="form-check-label">Option 3</label>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-4">
                            <label for="holdername" class="form-label">Name on card</label>
                            <input type="text" class="form-control" name="holdername">
                        </div>
                        <div class="col-4">
                            <label for="cardNumber" class="form-label">Credit Card Number</label>
                            <input type="text" class="form-control" name="cardNumber">
                        </div>
                        <p><small>Full name as display on card.</small></p>
                    </div>
                    <div class="row mb-3">
                        <div class="col-2">
                            <label for="expiration" class="form-label">Expiration</label>
                            <input type="text" class="form-control" name="expiration">
                        </div>
                        <div class="col-2">
                            <label for="cvv" class="form-label">Cvv</label>
                            <input type="text" class="form-control" name="cvv">
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="col-8">
                            <hr>
                            <br>
                            <div class="d-grid">
                                <button type="button" class="btn btn-primary btn-block">Continue to checkout</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-2 maincart">
                    <div class="row mb-3">
                        <div class="col">
                            <h4>Your Cart</h4>
                            <div class="cart">
                                <div class="row">
                                    <h6>Product name</h6>
                                    &nbsp;&nbsp;&nbsp;Brief description
                                    <div class="col cr">$12</div>
                                </div>
                                <div class="row">
                                    <h6>Second product</h6>
                                    &nbsp;&nbsp;&nbsp;Brief description
                                    <div class="col cr">$8</div>
                                </div>
                                <div class="row">
                                    <h6>Third item</h6>
                                    &nbsp;&nbsp;&nbsp;Brief description
                                    <div class="col cr">$5</div>
                                </div>
                                <div class="row">
                                    <h6>Promo code</h6>
                                    &nbsp;&nbsp;&nbsp;EXAMPLECODE
                                    <div class="col cr">$-5</div>
                                </div>
                                <div class="row">
                                    <div class="col">
                                        <h6>Total(USD)</h6>
                                    </div>
                                    <div class="col cr"><b>$20</b></div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row mb-3">
                        <div class="input-group">
                            <input type="text" class="form-control" placeholder="Promo code" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default">
                            <span class="input-group-text" id="inputGroup-sizing-default">Redeem</span>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>
</body>

</html>